<?php

define('_IN_JOHNCMS', 1);

$textl = 'OnLife.uz';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

echo '<div class="phdr"><b>Chiroyli raqam yozish</b></div>';
echo '<div class="menu"><script type="text/javascript"src="chiroyli/raqam.js"></script> <div>';

echo '<div class="rmenu"><a href="index.php">Orqaga</a></div>';

require_once ("../incfiles/end.php");
?>


